<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.156000137329</MDI>
      <MDI key="STATISTICS_MEAN">15.017891571052</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.2780001163483</MDI>
      <MDI key="STATISTICS_STDDEV">6.1929462435259</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
